Bug 6421 - [UPDATE REQUEST] libssh 0.7.2
: [UPDATE REQUEST] libssh 0.7.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 13:36 MSK by Denis Silakov
Modified: 2015-12-22 12:17 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-12-07 13:36:11 MSK
Advisory:
Updated libssh to version 0.7.2 with a set of bug/security fixes

Build lists:
https://abf.io/build_lists/2604698
https://abf.io/build_lists/2604699
Comment 1 Vladimir Potapov 2015-12-16 15:57:21 MSK
The update is sent to expanded testing
***************************************
Comment 2 Vladimir Potapov 2015-12-22 07:23:22 MSK
libssh-0.7.2-1
https://abf.io/build_lists/2604698
https://abf.io/build_lists/2604699

********************** Advisory ***********************
Updated libssh to version 0.7.2 with a set of bug/security fixes
*******************************************************
QA Verified